@import url('http://fonts.googleapis.com/css?family=Open+Sans');
body{
    margin:0 ;
    padding:0;
    font-family:'Open Sans',serif;
    overflow-x:hidden;

}
body > svg {
  display: none;
}
.invalid {
    border: 2px solid #f00;
}
/*.sec_service{
    display: none;
}*/
#sec_menu1:target, #sec_menu1.show, #sec_menu2:target, #sec_menu2.show, #sec_menu3:target, #sec_menu3.show{
    display:block;
}
.clear{
    clear:both;
}
.inline{
    display: inline-block;
}
#sec_home_top{
    padding-bottom: 54px;
}
.right-text{
  margin-top: 134px;
  float: right;

  width: 45%;
}

.background{

    width: 100%;
    height: 70vh;
    overflow: hidden;
    object-fit: cover;

}
.background-second {
    width: 100%;
    height: 60vh;
    overflow: hidden;
    object-fit: cover;

  }
  /*.background-slide{
    width: 100%;
    height: 30vh;
    overflow: hidden;
    object-fit: cover;
    background: url(/img/quotemark.svg);
    background-position: 30% 70%;
    background-repeat: no-repeat;
    background-size: cover;
    /*-webkit-filter: brightness(0.5);
    -moz-filter: brightness(0.5);*/
    /*transform: rotateY(180deg);*/
.quotemark{
    width: 150px !important;
    position: absolute;
    top: -114px;
    opacity: 0.3;
    transform: rotateX(180deg);
}
.quotemarkB{
    width: 150px !important;
    position: absolute;
    right: 0;
    bottom: -10px;
    opacity: 0.3;
    transform: rotatey(180deg)
}
.background-page{

    width: 100%;
    height: 70vh;
    overflow: hidden;
    object-fit: cover;

}
.background-power{

    width: 100%;
    height: 70vh;
    overflow: hidden;
    object-fit: cover;

}
.background-advantage{

    width: 100%;
    height: 70vh;
    overflow: hidden;
    object-fit: cover;

}
.header_container{
    width:100%;
    background: #fff;
}
.header_home{
    width: 100%;
    height: 80px;
    margin:0;
    padding: 0;
}
.header{
    width: 80%;
    height: 84px;
    margin: 0 auto;
}

.logo_home img{
    width:250px;
    height: 50px;
    margin: 10px 27px;
}
.logo_home{
    padding:10px;
    padding: 15px 0px;

}
.menu_home_top{

    width: 60%;
    vertical-align: top;
    margin-top: 35px;

}
.menu_top a{
    color:#fff;
    padding-right: 26px;
    padding-left: 26px;
    text-decoration:none;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 14px;
    text-align: center;
    text-transform: capitalize;

}
.menu_home_top ul,.menu_top ul,.menu_track ul,.menu_track_m ul, .form-style ul,.menu_vertical ul, .footer_menu_style ul, .footer_menu ul{
    list-style-type:none;
}
.menu_home_top li, .menu_top li, .menu_track li,.menu_track_m li, .form-style li, .footer_menu li{
    display: inline;
}
.menu_sec{
/*    margin-left: 20%;
    margin-right: 20%;*/
    text-align: center;
    width: 90%;
    margin: 0 auto;
}

.contact_top{
    float:right;
    margin-right: 38px;

}
.font{
    font-size: 18px;
}
.rel{
    position: relative;
}
.black{
    color:#000;
}
.blue{
    color:#1ba9df !important;
}
.white{
    color:#fff;
}
.alignL{
    text-align: left;
}
.center{
    text-align: center;
}
.bold{
    font-weight: bold;
}
.font_large{
    font-size: 34px;
}
.forth_length{
    width:32%;

}
.third_length{
    width:50%;

}
.phone_top{

    margin-left: 64px;
}
.email_top{
    margin: -12px 13px;
}
.email_top a{
    text-decoration:none;
    padding-left: 7px;

}

.menu_home_top a:hover{
    text-decoration: none;
    color:#fff;
    box-shadow: 0 3px rgba(255,255,255, 0.7);;


}
.menu_home_top li.shadow{
    text-decoration: none;
    color:#fff;
    box-shadow: 0 3px rgba(255,255,255, 0.7);
    line-height: 51px;
    padding-top: 0;
    text-align: center;
    display: inline-block;

}
.menu_home_top a:active{
    text-decoration: none;
    color:#fff;
    box-shadow: 0 3px #fff;

}
.fa-2x {
    font-size: 1.3em !important;
}
.shadow{
    box-shadow: 0 4px rgba(0,0,0,0.5);
    padding-bottom: 13px;
}

.fa-style{
    -webkit-transform: rotate(66deg);
    -moz-transform: rotate(66deg);
    -ms-transform: rotate(66deg);
    -o-transform: rotate(66deg);
    transform: rotate(27deg);
}
.fa-phone{
    margin-left: 16px;
}
.fa-envelope{
    padding-left: 7px;
}
.center{
    text-align: center;
}
.b_blue{
    border: 2px solid #1ba9df;
}
.b_white{
    border: 1px solid #fff;
}
.b_white{
    border: 1px solid #fff;
}
.marginC{
    margin: 0 auto;
}


.sec_text{
    position: absolute;
    top: 27%;
    left: 0;
    right: 0;
    font-size: 20px;

}
.sec_text_service{
    position: absolute;
    top: 27%;
    left: 0;
    right: 0;
    font-size: 20px;

}
.btn_sign{
    font-size: 14px;
    width: 222px;
    margin: 0 auto;
    padding: 8px 32px;
    font-weight: bold;
    text-transform: capitalize;
    cursor: pointer;
    text-decoration: none;
    line-height: 88px;
    letter-spacing: 1px;
}
.text_style.btn_sign {
    cursor: pointer;
}
.btn_sign:hover{
    background-color:#1ba9df;
    transition: background-color .2s;
    color:#fff !important;
}
.ls{
    letter-spacing: 2px;
}
.second_about_section{
    width: 54%;
    overflow: auto;
    background-color: #fff;
    /* padding-bottom: 60px; */
    float: left;
    margin-bottom:50px;

}
.overF{
  overflow: hidden;
}
.FR{
    float: right;
}
.FL{
    float: left;
}
.left{
    display: block;
    float: left;
    width: 33.3%;

}

.cards{
    display: block;
    float: left;
    width: 10%;
    margin-left: 0;

}
.cards_sec {
    height: 100px;
    margin: 0 auto;
    /* display: table-cell; */
    vertical-align: middle;
}
.cards_sec img{
    width: 95%;
}
.forth_l{

    display: block;
    float: left;
    width: 23.3%;
    margin-left: 1%;

}
.fifth_l{

    display: block;
    float: left;
    width: 22.3%;
    margin-left: 2%;
}
.space_sec{
    width: 90%;
    overflow: auto;
    margin: 0 auto;
    text-align: center;
    padding-top: 100px;
}
.space_btn_sec {
    width: 90%;
    overflow: auto;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
  }
.sixth_l{

    display: inline-block;
    width: 238px;
    margin-left: 10px;
    padding-top: 40px;
}
.seventh_l{

    display: block;
    float: left;
    width: 12.3%;
    margin-left: 2%;
}
.italic{
    font-style: italic;
}
.WH_5th{
    height:165px;
    margin: 0 auto;
    /*display: table-cell;*/
    display: block;
    vertical-align: middle;
    }
.WH_5th img{
    width:65%;
    max-width:350px;

    }
.WH_3th{
    height: 165px;
    margin: 0 auto;
/*    display: table-cell;*/
    vertical-align: middle;
    }
.WH_3th img{
    width:80%;
    max-width:230px;

    }
.WH_3th_home{
    height: 200px;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
    width: 25%;
    }
.WH_3th_home img{
    width:40%;
    max-width:200px;

    }
    .mechanical img{
        width:160px;
    }



.section{
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
.supplier{
    width: 40%;
    margin: 0 auto;

}
.section_about{
    width: 59%;
    margin: 0 auto;
    text-align: center;
    line-height: 29px;
}
.section_terms{
    width: 70%;
    margin: 0 auto;
    text-align: left;
    line-height: 29px;
}

.sec_service{

    margin: 0 auto;
    text-align: center;
}
.title_style{
    padding: 50px 0 20px 0;
    font-size: 24px;
}
.title_style_terms{
    padding: 20px 0 0px 0;
    font-size: 20px;
}
.text_style{
    padding: 0px 30px;
    max-height: 180px;

}
.MB-1{
  margin-bottom: 71px;
}
.MB-2{
  margin-bottom: 71px;
}
.MB-3{
  margin-bottom: 71px;
}
.MB-4{
  margin-bottom:117px;
}
.MB-5{
  margin-bottom: 76px;
}
.MB-6{
  margin-bottom: 71px;
}

.padding{
    padding: 40px 0;

}
.detail_title{
    line-height: 8px;
    font-size: 14px;
}
.detail_text{
    margin-bottom: 30px;

}
.title_margin_slide{
    margin:50px 0;
}
.title_margin_slide{
    margin:30px 0;
}
.font_style{
    width: 47%;
    margin: 0 auto;
}
.styleT{
    font-size: 22px;
    letter-spacing: 2px

}
.third_l {
    display: block;
    float: left;
    width: 33.3%;
    margin: 2% auto 4% auto;

}
.third_section{
    width: 100%;
    overflow: auto;

    height:430px;
    background: #1ba9df;
    padding: 40px 0px 110px 0px;
}
.third_section_mob{
    width: 100%;
    overflow: hidden;
    height: 350px;
    background: #1ba9df;
    padding: 40px 0px 110px 0px;
}
/*.slideshow_section{
    width: 100%;
    overflow: auto;
    background: #1ba9df;
    padding: 40px 0px 110px 0px;
    width:350px;
}*/
.table_section{
    width: 100%;
    overflow: auto;
    background: #E8E8E8;
    padding: 40px 0px 95px 0px;
    margin: 0 auto;
}

.third_section_pc{
    width: 100%;
    overflow: auto;
    background: #1ba9df;
    padding: 40px 0px;
    margin-top: 40px;
}
.third_section img{
    width:35%;
    margin-left: -92px;
    margin-top: 84px;
}
.pc-img img{
    width: 85%;
}
.pc-img{
    width:37%;
}
.sec_right_service{

    width: 58%;
    vertical-align: top;
}
.sec_right{
    width: 45%;
    vertical-align: top;
}
.sec_text_slideshow{
    width: 37%;
    position: absolute;
    top: 22%;
    /* left: 13%; */
    right: 12%;
    vertical-align: top;
    color:#fff;
    letter-spacing: 1px;
    line-height: 29px;
}
.footer{
    background: #1d7d9c;
    width: 100%;
    padding: 40px 0px;
    overflow: auto;
}
.address_footer{
    color: #fff;
    letter-spacing: 1px;
    margin-left: 38px;
    line-height: 26px;
}
.margin-logo{
    margin-top:-115px;
}
.abn_footer{
     color: #fff;
    letter-spacing: 1px;
    text-align: center;
    line-height: 26px;
    font-size: 0.7em;
    margin-top: 10px;
}
.footer_sec{
    width:80%;
    margin: 0 auto;
}
.pty_style{
    font-size: 1em;
    text-align: center;
    margin-top: 45px;
    color: #fff;
}
.footer_menu a{
/*    padding-left:10px; */
    padding-right:50px;
/*    color:#fff;*/
    cursor: pointer;
}
#menu_terms_footer,#menu_about_footer,#menu_supplier_footer{
       color:#fff;
}
.logo_footer{
    float: right;
}
.logo_footer img{

    width:250px;
    height: 50px;
    margin: 10px 27px;

}
.textShadow{
        text-shadow:2px 1px 2px rgba(36, 36, 36, 0.8);
}
.iframe{
    overflow:auto;
    border:none;

}
li.car:nth-child(8) {
    margin-top: 0px;
}
/*-----------------------------------------second page------------------------------------------------*/
.logo_top img{
    width:250px;
/*    height: 50px;*/
    margin: 15px 0 10px -25px;
}
.logo_top{
/*    padding: 5px 132px;*/

}
.menu_top{
    background: #1ba9df;
    width: 100%;
/*    height: 50px;*/
    padding: 0px;
/*    -moz-box-shadow: 1px 1px 9px 1px  rgba(0,0,0,0.52);
    box-shadow: 1px 1px 9px 1px rgba(0,0,0,0.52);*/

}
.menu_member {
  background: #86D5F3;
  padding: 18px 8px 18px 8px;
}
.menu_top a:hover{
    text-decoration: none;
    color:#fff;
    box-shadow: 0 4px rgba(0,0,0,0.5);
    padding-bottom: 13px;

}
.contact_top_sec{

    margin-top: -6px;
}
.menu_top ul{
/*    margin-left:-24px;*/
}
.track{
    padding: 30px 0 1px 0;
    margin: 40px auto;
    width: 70%;
/*    height: 10px;*/
    background: #F0F0F0;
}
.border{
    border:2px solid #ccc;
    margin: -17px 35px;
    vertical-align: top;
/*    margin: -17px 15px -17px 47px;*/
}
.menu_track a{

    padding: 10px 0;
    text-decoration:none;
    letter-spacing: 1px;
    font-size: 16px;
    text-align: center;
    text-transform: capitalize;
    box-sizing: border-box;
    width: 13.92%;


}
.m_btn_track a{
    color:#000 !important;
}
.menu_track_m a{

    padding: 10px 0;
    text-decoration:none;
    letter-spacing: 1px;
    font-size: 16px;
    text-align: center;
    text-transform: capitalize;
    box-sizing: border-box;
    width: 13.5%;

}
.menu_track ul,.menu_track_m ul {
    text-align: left;
}
.menu_track_m li{
    margin-left: -4px;
}

.menu_track a:hover{
/*    text-decoration: none;
    color:#1ba9df;
    box-shadow: 0 -3px #1ba9df;*/


}
.menu_track_m a:hover{
/*    text-decoration: none;
    color:#1ba9df;
    box-shadow: 0 -3px #1ba9df;*/


}
.panel-body a {
    color: #000;
}
.menu_track li.shadow,.menu_track_m li.shadow{
    text-decoration: none;
    color:#1ba9df;
    box-shadow: 0 -3px #1ba9df;
    line-height: 51px;
    padding-top: 0;
    text-align: center;
/*    margin-top: -16px;*/
/*     transition: all 0.6s;*/
    display: inline-block;

}
.menu_home_top a:active{
    text-decoration: none;
    color:#1ba9df;
    box-shadow: 0 -3px #1ba9df;

}
.menu_mobile_btn{
    position: absolute;
    top: 26px;
    left: 55px;
}
.close_menu i{
    cursor: pointer;
    color: #F5F5F5;
    opacity: 0.2;
    -webkit-transition: opacity .433s ease-in-out;
    -moz-transition: opacity .433s ease-in-out;
    -o-transition: opacity .433s ease-in-out;
    transition: opacity .433s ease-in-out;
    }
.material-icons.md-42{
    margin: 12px 0px;
    }

.material-icons.md-42 {
    font-size: 50px;
    margin: 12px -49px;
}
.close_menu {

    position: absolute;
    top: 26px;
    right:35px;

}
.menu_vertical ul{

}

.menu_vertical{
    position: fixed;
    /* overflow-y: scroll; */
    width: 280px;
    top: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 11;
    left: -351px;
    padding: 82px 10px 19px 0px;
    transition: left .633s ease-in-out;
    background: #1ba9df;
}
.menu_vertical a{
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 3;

    }
.menu_vertical.open {
   left: 0px;
}

.phone_mobile_btn{
    position: absolute;
    top: 29px;
    right: 49px;
    }


.form_section{
    margin: 0 auto;
    width: 45%;
    height: auto;
    padding: 5px 0 40px 0px;
    }

.btn_form{

    font-size: 14px;
    width: 248px;
    margin: 0 auto;
    padding: 8px 70px;
    font-weight: bold;
    text-transform: capitalize;
    cursor: pointer;
    text-decoration: none;
    line-height: 88px;
    letter-spacing: 1px;
}
.shadow_form {
    color:#1ba9df;
    box-shadow: 0 -3px #1ba9df;
}
.capital{
    text-transform: capitalize;
}

.input_style {
    width: 350px;
    text-align: left;
}
 input {
    border: 1px #959595 solid;
    padding: 10px;
    overflow: hidden;
    outline: 0

}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
}
.form_style input{
    width: 100%;
    box-sizing: border-box;
}
.form_style{
    width: 90%;
    max-width: 800px;
    margin: 0px auto;
    overflow: auto;
    overflow-x: hidden;
}
.half_right {
    margin-right: 0;
}
.half_length {
    width: 48%;
    margin-right: 2%;
}
.marginF{
    margin-top: 10px;
    margin-bottom: 20px;
}

.form_style label{
    display: block;
    padding: 4px 0;
    font-size: 14px;
    text-align: left;
    letter-spacing: 1px;
}
.center_input{
    width: 48%;
    margin: 10px auto 20px auto;

}
.menu_track li{
    margin-left: -4px;
/*    padding: 9px 0;*/
}
.list_style{
    font-size: 16px;
    width: 34%;

    line-height: 26px;
}
.list_style ul li{
    list-style: none;
}
.list_style ul li:before{
    content: "•  ";
    color: #1ba9df; /* or whatever color you prefer */
    font-size: 14px;/* or whatever the bullet size you prefer */
}

a{
    text-decoration: none;

}
input[type="radio"]+label {

    font-size: 12px;
}
.signin_m{
    padding: 5px 29px;
    margin-top: 25px;

}

li:nth-child(8){
    margin-top: 20px;
}

input[type="submit"] {
    background: #fff;
    width: 48%;
   font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    cursor: pointer;
    text-decoration: none;
    margin: 50px 0;
    letter-spacing: 1px;
}
.half_length input[type="submit"]{
    background: #fff;
    width: 95%;
   font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    cursor: pointer;
    text-decoration: none;
    margin: 50px 0;
    letter-spacing: 1px;
}
.member_menu{
    text-align: right;
    display: inline-block;
    float: right;
    margin-top: 13px;
    margin-right: 16px;
}
.signin_top a{
    color: #1ba9df;
    border: 1px solid #1ba9df;
    padding: 4px 10px;

}
.signin_top a:hover{
  background: #1ba9df;
  color:#fff;
}
.signin_top{
    margin-left: 356px;
    margin-bottom: 6px;
    letter-spacing: 1px;
    font-size: 14px;

}
.member_btn{
    margin-left: 41%;
    margin-right: 41%;
    line-height: 154px;
    padding: 8px 80px !important;

}
.footer_menu_style a{
    color:#fff;
    font-size: 12px;
}
.footer_menu_style {
    line-height: 27px;
    margin-left: 60px;
}
/*----------------------------------------------------------------table ---------------------------------------*/
.table{
    width:100%;
    max-width:100%;
    margin-bottom: 20px;
}
table{
    border-collapse: collapse;
}
thead{
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tr{

    display: table-row;
    vertical-align: inherit;
    border-color: inherit;

}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #1bade3;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #1bade3;
    text-align: left;
}
th {
    text-align: left;
    color:#1bade3;
}



/*#sec_menu1:target, #sec_menu1.show,
#sec_menu2:target, #sec_menu2.show,
#sec_menu3:target, #sec_menu3.show,
#sec_menu3:target, #sec_menu4.show,
#sec_menu3:target, #sec_menu5.show
{
    display:block;
}*/
.margin_btn{
    margin-right: 17px;
}
.marginT{
    margin-top: 88px;
}
.errorFont{
  font-size: 12px;
color: #f00;
}

/*-----------------------------------------------------------------bootstrap code-----------------------------------------------------------*/
.panel-heading {
    padding: 8px 15px !important;
    border-bottom: 1px solid transparent;
     border-top-left-radius: 0px  !important;
     border-top-right-radius: 0px  !important;
}
.panel-default>.panel-heading {
    color: #000 !important;
    background-color: #EEEEEE !important;
    border-color: #fff;
}
.panel-group .panel+.panel {
    margin-top: 1px !important;
}
.panel-group .panel {
    margin-bottom: 0;
     border-radius: 0px !important;
}
.panel-default {
    border-color: #fff !important;
}
 input[type="submit"].btn-supplier{
    width: 50%;
    text-align: center;
    padding: 12px;
    border: 1px solid #1ba9df;
    background: #fff;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    outline: 0;
    margin-left: 25%;
    margin-right: 25%;

 }
 .btn_look{
    /*border: 1px solid #1bade3;
    background: #fff;
    padding: 8px 20px;*/
    margin-top: 10px;
    letter-spacing: 1px;
    /*font-size: 14px;
    outline: none;*/
 }
 .btn-supplier{
    width: 50%;
    text-align: center;
    padding: 12px;
    border: 1px solid #1ba9df;
    background: #fff;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    outline: 0;
    margin-left: 25%;
    margin-right: 25%;

 }

/*------------------------------------------------------------------- slideshow----------------------------------------*/

#slider {
    opacity:1;
    transition: opacity 1s;
}

#slider.fadeOut {
    opacity:0;
}
.img-bg01{
    position: absolute;
    top: 8%;
    left: 2%;
    width: 59%;
    height: 50vh;
    overflow: hidden;
    object-fit: cover;


}
.img-bg02{
    position: absolute;
    top: 8%;
    left: 8%;
    width: 59%;
    height: 50vh;
    overflow: hidden;
    object-fit: cover;


}
.img-bg04{
    position: absolute;
    top: 8%;
    left: 8%;
    width: 59%;
    height: 50vh;
    overflow: hidden;
    object-fit: cover;

}
.img-bg05{
    position: absolute;
    top: 45px;
    left: 9%;
    width: 59%;
    height: 45vh;
    overflow: hidden;
    object-fit: cover;


}
.img-bg03{
    position: absolute;
    top: 13px;
    left: 9%;
    width: 59%;
    height: 52vh;
    overflow: hidden;
    object-fit: cover;


}
.result{
    text-align: center;
    margin-top: -31px;
}
/*---------------------------------------------------------------------------------collapse--------------------------------------*/


.supplier .header-collapse {
    background-color:#eee;
    padding:  0 5px;
    margin-bottom: 2px;
}
.supplier .panel-body {
    display: none;
    padding: 15px 20px;
    line-height: 27px;
}
.supplier .panel-body p {
  font-size: 14px;
}
.header-collapse.bg-blue{
    background-color:#1ba9df;
}
.panel-body .padding-panel {
    padding: 50px 20px;
}
.bg-blue{
    background-color:#1ba9df;
}
svg, path {
        stroke: #000 !important;
}
.btn-svg{
    padding: 18px 18px 0px 0;
    float: right;
    cursor: pointer;
}
svg {
    height:20px;
    width: 20px;

  }
.title-collapse{
    padding-left: 18px;
  }
  .color path{
        stroke: #FFF !important;
  }
  .margin-lastpanel{
      margin: 38px 0;
  }
.WH_3th_home svg.svg, .WH_3th_home svg.svg * {
  fill: #1ba9df;
  stroke: #1ba9df !important;
    height:150px;
    width: 150px;
}
.lineH{
    line-height: 10px;
}
.phone_mobile_btn img{
  width: 26px;
}
.font_t{
  font-size: 28px;
}
.gototop{
    position: fixed;
    background: #D9DADA;
    right: 10%;
    bottom: 23px;
    color: #fff;
    text-align: center;
    padding:12px;
    cursor: pointer;
}
.gototop a{
  color: #1d7d9c;
}
.show-btn{
   display: none;
}


input[type="checkbox"] {  opacity: 0; z-index: -1; font: 18pt; }
input[type="checkbox"]+label { color: #000; }
input[type="checkbox"]+label:before { font: 16pt FontAwesome;  color: #1ba9df; border: 1px solid #1ba9df;
  content: "\00a0"; display: inline-block; width: 18pt; padding: 2px 0 0 3px; margin-right: 0.6em; }
input[type="checkbox"]:checked+label:before { content: '\f00c'; background:#1ba9df; color:#fff; }
/*input[type="checkbox"]:focus+label:before { outline: 1px solid #aaa; }*/
input[type="checkbox"]:disabled+label {  background:#1ba9df; color:#fff;}
/*input[type="checkbox"]:not(:disabled)+label:hover:before { text-shadow: 0 1px 2px #77F; }*/

/*----------------------------------------------------------video section ----------------------------------------------------------*/
.video-sec{
      width: 36%;
      position: relative;
      height:50vh;
      float: right;
      margin: 150px 10% 0 0;
}
/*OL { counter-reset: item }
LI { display: block }
LI:before { content: counters(item, ".") ".  " ; counter-increment: item }*/
.section_terms ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.section_terms li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.1em;
}

.section_terms li:before {
    content: counters(item, ".") ".";
    display: table-cell;
    padding-right: 0;
}

.section_terms li li {
    margin: 20px;
}

.section_terms li li:before {
    content: counters(item, ".") ".";
}
/*ol > li:before {
    counter-increment: list;
    content: counter(list, lower-alpha) ") ";
    position: absolute;
    left: -1.4em;
}*/


/*------------------------------------------------------Mobile Version------------------------------------------------------------------------------*/

@media all and (max-width: 1730px) {
    .member_btn {
        margin-left: 39%;
        margin-right: 39%;
        line-height: 154px;
        padding: 8px 70px !important;
}

}
@media all and (max-width: 1530px) {
    .menu_member {
    background: #86D5F3;
    padding: 20px 8px 18px 8px;
}
    .menu_sec{

        text-align: center;
    }
    .menu_top a{
        font-size: 12px;
        padding-right: 11px;
        padding-left: 11px;
    }
    .member_btn {
        margin-left: 39%;
        margin-right: 39%;
        line-height: 154px;
        padding: 8px 50px !important;
}

}
@media all and (max-width: 1430px) {
      a.btn_sign.b_blue.blue.btn-hide {
        padding: 4px;
    }
    .MB-1{
      margin-bottom: 130px;
    }
    .MB-2{
      margin-bottom: 130px;
    }
    .MB-3{
      margin-bottom: 130px;
    }
    .MB-4{
      margin-bottom: 105px;
    }
    .MB-5{
      margin-bottom: 36px;
    }
    .MB-6{
      margin-bottom: 36px;
    }
    .third_section{
      min-height: 480px;
    }



    .WH_5th img {
        width: 100%;
        max-width: 180px;
    }
    .margin-logo {
        margin-top:0;
    }

    .img-bg01{

        top: 15%;
        left: 7%;
        width: 35%;
        height: 50vh;

    }
    .img-bg02{
        position: absolute;
        top: 19%;
        left: 8%;
        width: 35%;
        height: 50vh;

    }
    .img-bg03{
        position: absolute;
        top: 19%;
        left: 8%;
        width: 35%;
        height: 50vh;

    }
    .img-bg04{

        top: 19%;
        left: 9%;
        width: 35%;
        height: 45vh;

    }
    .img-bg05{

        top: 19%;
        left: 9%;
        width: 35%;
        height: 45vh;

    }
    .background, .background-power, .background-page ,.background-advantage{
        width: 100%;
        height: 85vh;
    }
     /*.third_section{
        height:500px;
    }*/
    .space_sec {

     height: 560px;
    }

}
/*@media all and (max-width: 1300px)and(min-width:980px) {
      .space_sec {

       height: 560px;
      }
    }*/
@media all and (max-width: 1160px) {
    .sec_text_slideshow {

      top: 14%;
    }
    .iframe{
        overflow:auto;
        border:none;
        height: 1500px;

}
    .supplier{
        width:65%;
    }

    .section{
        width:75%;
    }
    .btn_form{
        padding: 8px 40px;
    }
    .form_section {
      width: 75%;
    }
    .member_btn {
        margin-left: 38%;
        margin-right: 38%;
        line-height: 154px;
        padding: 8px 40px !important;
}
    .list_style{
        width: 40%;
    }
    .cards {

        float: left;
        width: 15.3%;
        margin-left: 4%;

    }
    .space_sec {

     padding-top: 0px;

    }
}

@media all and (max-width: 980px) {
  .font_large{
    font-size: 30px;

  }
  .blueTitle{
    width: 80%;
    line-height: 26px;
    margin: 0 auto;
  }
  .space_sec {

   height: 0;
  }
    .section_terms{
      width: 95%;
    }
    .second_about_section{
      width:95%;
    }
    .video-sec{
      width: 100%;
      margin: 50px 0 0 0;
    }
    .section_about{
      width: 80%;
    }
    .WH_5th img{
        max-width: 151px;
    }
    .WH_5th {
        width: 100%;
        /*height: 100%;*/
    }
    .menu_sec, .contact_top_sec{
        display: none;
    }
    .logo_top{
        text-align: center;
        padding: 14px 0;
        display: block;
    }
    .logo_top img{
        margin: 0;
    }
    .track {
       width: 95%;
    }
        .member_btn {
        margin-left: 25%;
        margin-right: 25%;
        line-height: 154px;
        padding: 8px 40px !important;
}
    .forth_l{

        width: 46.3%;
        margin-left: 2%;

    }

    .footer_sec{
        text-align: center;
    }
    .sec_footer{
        margin: 0 auto;
    }
    .logo_footer{
        float: none;
    }
    .footer_menu_style {

        margin-left: 20px;
        margin-right: 20px;

    }
    .sec_text_slideshow {
        width: 90%;
        position:static;
         top:0;
        left:0;
        right:0;
        margin: 0 auto;
        text-align: center;
    }
    .img-bg02, .img-bg03, .img-bg01, .img-bg04, .img-bg05{
        width: 150%;
       position:static;
        top:0;
        left:0;
        right:0;
        text-align: center;
    }
    .third_section_mob{
        height:800px;
    }
    .fifth_l {
    width: 95%;
    }
    .WH_5th {
    display: block;
  }
  .margin-logo{
      margin-top:0px;
  }
  .MB-1{
    margin-bottom: 150px;
  }
  .MB-2{
    margin-bottom: 150px;
  }
  .MB-3{
    margin-bottom: 150px;
  }
}
@media all and (max-width: 860px) {
  .third_l {
      float: none;
      width: 95%;

}
}
@media all and (max-width: 679px) {
  .right-text{
      float: none;
      width: 95%;
      text-align: center;
  }

    .menu_track{
        display: none;
    }
    .list_style{
        width: 70%;
    }
     .btn-svg {
       padding: 14px 10px 0px 0;
       }
    .title-collapse{
        font-size: 12px;
         padding-left: 2px;
    }
     .supplier .header-collapse {

        padding: 0 0px 0 5px;
    }
    svg{
        width: 15px;
        height: 15px;
    }
    .lineH {
        line-height: 28px;
    }
    input[type="submit"].btn-supplier{
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }


}
@media all and (max-width: 480px) {
    .background-second {

      height: 100vh;

    }
    .background, .background-power, .background-page, .background-advantage{
        height:120vh;
    }

    .left{
        width:95%;
        padding: 30px 0;
    }
    .sec_text_service {

        top: 8%;
        left:5%;
        right:5%;
    }
    .sec_text {
        position: absolute;
        top: 6%;
        left:5%;
        right:5%;
    }
    .sec_right {
        width: 95%
    }
    .third_section img {
        width: 100%;
        margin-left: 0px;

}

    .list_style {
        width: 93%;
}
    .btn_form{
        padding: 8px 10px;
        font-size: 12px;

    }
    .center_input{
       width: 100%;
    }
    .FL{
        float: none;
    }
    .FR{
        float: none;
    }
    .form_section {

        width: 90%;
    }
    .half_length {
        width: 100%;
    }
    .third_length, .forth_length{
        width: 90%;

    }

    .member_btn {
        margin-left: 12%;
        margin-right: 12%;
        line-height: 154px;
        padding: 8px 40px !important;
    }
    .menu_mobile_btn{
         left: 20px;
}
    .phone_mobile_btn {
        right: 16px;

    }
    .pc-img {
        width: 95%;
        margin-left: 10px;
    }
    .pc-img img {
        width: 100%;
    }
    .font_style {
        width: 95%;
    }
/*    .form_style input{
        box-sizing:content-box;
    }*/
    .footer_menu_style {

         margin: 0;
}
    input[type="submit"] {

        width: 100%;
}

    .forth_l {
        width: 95%;
    }
    .fifth_l{
        width: 95%;
    }
/*    .second_section{
        overflow: visible;

    }*/
    .sixth_l {
        width: 90%;
        margin-left: 10px;
        padding-top: 40px;
        display: inline-block;
    }
    .sec_right_service{
        width: 96%;
    }
    .footer_menu{
        /*width:95%;*/
        margin: 0 auto;
    }
    input[type="submit"] {
        margin: 20px 0;
    }
    .marginT{
        margin-top: 0px;
    }
    .logo_top img {
        width: 200px;
}
    .menu_track_m a{

        padding: 10px 0;
        text-decoration:none;
        letter-spacing: 1px;
        font-size: 16px;
        text-align: center;
        text-transform: capitalize;
        box-sizing: border-box;
        width: 12.5%;

}
    .WH_5th {
        display: block;
    }
    .WH_5th img {
        max-width: 200px;
}
    .supplier{
           width:90%;
       }
    .title_style{
        width: 95%;
    }

    .cards {
        float: none;
        width: 95%;
        margin: 50% 0px;

}
    .space_sec{
        overflow: visible;
        padding-top: 0px;

}

    /*.sec_right {
        width: 90%;
    }*/

    .img-bg02, .img-bg03, .img-bg01, .img-bg04,.img-bg05{
        width: 90%;
       position:static;
       top:0;
       left:0;
       right:0;
       margin: 0 auto;
    }
       .sec_text_slideshow {
        width: 90%;
        position:static;
         top:0;
        left:0;
        right:0;
        margin: 0 auto;
        text-align: center;

        }


    .third_section_mob{
        height:700px;
    }
    .address_footer{
        margin-left: 0;
    }
    .menu_home_top li, .menu_top li, .menu_track li, .menu_track_m li, .form-style li, .footer_menu li{
        display: block;
        padding: 10px 0px;
    }
    .table {
        width: 90%;
        max-width: 100%;
        margin-bottom: 20px;
        text-align: center;
        margin: 0 auto;
  }
  .logo_footer img{
        text-align: center;
        margin: 0 auto;
  }
  .section_terms {
    width: 90%;
    margin: 0 auto;
    text-align: left;
    line-height: 29px;
    overflow: hidden;
  }
  .address_footer{
    font-size: 14px;

  }
  .font_t{
    font-size: 24px;
  }
}


  .logo_landing{
    width: 80%;
    max-width: 1000px;
    padding: 80px 0 20px;
    margin: 0 auto;
    overflow: auto;
  }
  
  .landing_image{
    width: 90%;
    display: block;
    margin: 0 auto;
    padding: 0;
    max-width: 1000px;
    overflow: auto;
  }

  .landing_image li{
    list-style-type: none;
    float: left;
    width: 33%;
  }

  .landing_image li img{ width: 100%; }

  p.redeem_landing{
    width: calc(90% - 40px);
    display: block;
    margin: 40px auto;
    max-width: 1000px;
    color: black;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    padding: 10px 20px;
    border: 2px solid black;
  }

  p.redeem_landing span.red{ color: red; }

  @media screen and (max-width: 768px ){
    .logo_landing div:first-child{
        float: inherit !important;
        margin: 20 auto;
    }
    .logo_landing div:first-child img{
        display: block;
        margin: 0 auto;
    }    
    .logo_landing div:last-child{ display: none; }

    .landing_image li{
        width: 100%;
        float: inital;
    }
  }
